#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}